## jug 0.1.0

=== DESCRIPTION ===
Package: jug
Type: Package
Title: Create a Simple Web API for your R Functions
Version: 0.1.0
Author: Bart Smeets
Maintainer: Bart Smeets <bartsmeets86@gmail.com>
Description: A set of convenience functions to build simple APIs.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.1.0), magrittr, R6
Imports: mime, httpuv, stringi, infuser, jsonlite, base64enc
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2015-10-27 05:53:13 UTC; jsmeet5
Repository: CRAN
Date/Publication: 2015-10-27 08:09:58
