## jug 0.1.2

=== DESCRIPTION ===
Package: jug
Type: Package
Title: Create a Simple Web API for your R Functions
Version: 0.1.2
Author: Bart Smeets
Maintainer: Bart Smeets <bartsmeets86@gmail.com>
Description: A set of convenience functions to build simple APIs.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.1.0), magrittr
Imports: R6, mime, httpuv, stringi, infuser, jsonlite, base64enc
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-10 08:58:15 UTC; bart
Repository: CRAN
Date/Publication: 2016-05-10 11:13:24
