## jug 0.1.3

=== DESCRIPTION ===
Package: jug
Type: Package
Title: A Simple Web Framework for R
Version: 0.1.3
Authors@R: person("Bart", "Smeets", email = "bartsmeets86@gmail.com",
  role = c("aut", "cre"))
URL: https://github.com/Bart6114/jug
Description: A set of functions to ease the building of web APIs.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.1.0), magrittr
Imports: R6, webutils, httpuv, mime, infuser, jsonlite, base64enc
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-07-28 06:38:02 UTC; bart
Author: Bart Smeets [aut, cre]
Maintainer: Bart Smeets <bartsmeets86@gmail.com>
Repository: CRAN
Date/Publication: 2016-07-28 11:48:21
