## jug 0.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: jug
 Type: Package
 Title: A Simple Web Framework for R
-Version: 0.1.3
+Version: 0.1.4
 Authors@R: person("Bart", "Smeets", email = "bartsmeets86@gmail.com",
   role = c("aut", "cre"))
 URL: https://github.com/Bart6114/jug
@@ -14,8 +14,8 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-07-28 06:38:02 UTC; bart
+Packaged: 2016-09-15 07:18:11 UTC; bart
 Author: Bart Smeets [aut, cre]
 Maintainer: Bart Smeets <bartsmeets86@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-07-28 11:48:21
+Date/Publication: 2016-09-15 10:55:24
