## jug 0.1.6

=== DESCRIPTION ===
Package: jug
Type: Package
Title: A Simple Web Framework for R
Version: 0.1.6
Authors@R: person("Bart", "Smeets", email = "bartsmeets86@gmail.com",
  role = c("aut", "cre"))
URL: https://github.com/Bart6114/jug
Description: A set of functions to ease the building of web APIs.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.1.0), magrittr
Imports: R6, webutils, httpuv, mime, infuser, jsonlite, base64enc
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 6.0.0
NeedsCompilation: no
Packaged: 2017-02-23 11:40:45 UTC; bart
Author: Bart Smeets [aut, cre]
Maintainer: Bart Smeets <bartsmeets86@gmail.com>
Repository: CRAN
Date/Publication: 2017-02-23 17:31:05
