## jug 0.1.7

=== DESCRIPTION ===
Package: jug
Type: Package
Title: A Simple Web Framework for R
Version: 0.1.7
Authors@R: person("Bart", "Smeets", email = "bartsmeets86@gmail.com",
  role = c("aut", "cre"))
URL: https://github.com/Bart6114/jug
Description: jug is a web framework aimed at easily building APIs. It is mostly aimed at exposing R functions, 
    models and visualizations to third-parties by way of http requests.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.1.0), magrittr
Imports: R6, webutils, httpuv, mime, infuser, jsonlite, base64enc
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-13 14:09:28 UTC; bart
Author: Bart Smeets [aut, cre]
Maintainer: Bart Smeets <bartsmeets86@gmail.com>
Repository: CRAN
Date/Publication: 2017-04-13 17:51:48 UTC
