## jug 2.0.0

=== debian/changelog ===
jug (2.0.0-2) unstable; urgency=low

  * debian/control
    - Bump ant version in build dependency.
    - Remove dependency on JRE.
    - Add 'Suggests' liblog4j1.2-java.
    - Add libjug-java-doc package containing API documentation.
    - Update standards version to 3.9.2. No changes needed.
  * debian/patches/build-xml.diff
    - Add patch description as per DEP-3.
    - Add log4j jar to classpath in MANIFEST.MF.
    - Update to link javadoc against system javadoc.
  * debian/rules
    - Removed ant-trax from build classpath. Not relevant with latest ant.
    - Add target for javadoc generation.
  * Converted package to source format 3.0.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 05 May 2011 09:41:30 +0530

jug (2.0.0-1) unstable; urgency=low

  * Intial release. Merge from Ubuntu. (Closes: #557835)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 25 Nov 2009 10:42:07 +0530

jug (2.0.0-0ubuntu2) karmic; urgency=low

  * debian/copyright: Mention the dual licensing (ASL2.0/LGPL2.1)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 26 Aug 2009 13:59:33 +0200

jug (2.0.0-0ubuntu1) karmic; urgency=low

  * Initial release. New Eucalyptus dependency.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 22 Jul 2009 11:12:03 +0200
