=== debian/control ===
Source: jug
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends-Indep: default-jdk, default-jdk-doc, liblog4j1.2-java, junit
Build-Depends: ant (>= 1.8.2), ant-optional (>= 1.8.2), debhelper (>= 5), cdbs (>= 0.4.5.3)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/jug/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/jug/
Homepage: http://jug.safehaus.org/
DM-Upload-Allowed: yes

Package: libjug-java
Architecture: all
Depends: ${misc:Depends}
Suggests: liblog4j1.2-java, libjug-java-doc (= ${binary:Version})
Description: Pure java UUID generator
 JUG is a pure java UUID generator that generates UUIDs according to the IETF
 UUID draft specification.
 .
 This package contains the library.

Package: libjug-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libjug-java (= ${binary:Version})
Description: Pure java UUID generator (API documentation)
 JUG is a pure java UUID generator that generates UUIDs according to the IETF
 UUID draft specification.
 .
 This package contains API documentation.
