=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JARNAME              := jug-asl
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar.asl javadoc
DEB_ANT_CHECK_TARGET := test
DEB_JARS             := log4j-1.2 ant-junit junit

binary-post-install/lib$(DEB_SOURCE_PACKAGE)-java::
	dh_install build/$(JARNAME)-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	dh_link usr/share/java/$(JARNAME)-$(DEB_UPSTREAM_VERSION).jar usr/share/java/$(JARNAME).jar

get-orig-source:
	wget -O ../jug_$(DEB_UPSTREAM_VERSION).orig.tar.gz http://jug.safehaus.org/curr/jug-src.tar.gz
