=== debian/watch ===
version=3
http://jug.safehaus.org/Download http://jug.safehaus.org/curr/jug-asl-([\d\.]+).jar
