## jug 3.1.5

=== debian/changelog ===
jug (3.1.5-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/watch
     - file standard 4 (routine-update)
     - Make sure downloaded tarball will be flagged by +dfsg

 -- Andreas Tille <tille@debian.org>  Sat, 01 Feb 2025 16:34:47 +0100

jug (3.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Built with Maven instead of Ant
    - Build depend on junit4 instead of junit
  * Removed the -java-doc package
  * Moved the package to Git
  * Removed the deprecated DM-Upload-Allowed field
  * Updated the Homepage field
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Track and download the new releases from GitHub
  * Converted deian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Apr 2018 16:56:00 +0200
