=== debian/control ===
Source: jug
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit4,
               liblog4j1.2-java,
               libmaven-bundle-plugin-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jug
Vcs-Git: https://salsa.debian.org/java-team/jug.git
Homepage: https://github.com/cowtowncoder/java-uuid-generator

Package: libjug-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Pure java UUID generator
 JUG is a pure java UUID generator that generates UUIDs according to the IETF
 UUID draft specification.
 .
 This package contains the library.
